sailpoint.tools

## Interface Util.ListFilter<T>

Enclosing class:
  Util

    public static interface Util.ListFilter<T>

Interface that is used with filter(List<T>, ListFilter<T>) to specify which elements should not be included in the filtered list.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `removeFromList(T o)` Return true if the given element should not be included in the filtered list, false otherwise.

### Method Detail

#### removeFromList

    boolean removeFromList(T o)
                    throws GeneralException

Return true if the given element should not be included in the filtered list, false otherwise.

Throws:
  `GeneralException`